/*********Top Bar Styles*************/

.topbar
{
    background-color:#FDB813;
}
.topbar-left li a
{
    color:#000000;
}
.topbar i
{
    color:#BF2E1B;
}

a
{
color:#BF2E1B;
}

a:hover
{
color:#545454;
}


/*------Top Bar Styles End----------*/
/*********Header Styles*************/

.header
{
    padding: 15px 0 0 0;
}
.header_inner .pull-left
{
    width:150px;
    float:left;
}
.headerNavigation
{
    position:relative;
    top: 0px;
}
@media screen and (min-width:780px)
{
    .headerNavigation
{
    position:relative;
    top: 50px;
}
}
.headerNavigation > ul li
{
    background-color:#ffffff;
}
.headerNavigation > ul li a
{
    color:#000000;
    padding:10px;


}
.headerNavigation > ul li a:hover
{
    background-color: #fff;
    color: #BF2E1B;
}
.headerNavigation > ul>li
{
    border:none

}
.headerNavigation > ul li.has-submenu a
{


}
.headerNavigation > ul li ul li
{
    background-color: #FDB813;
    min-width:150px;
    padding-left:15p;
}
.headerNavigation > ul li li a
{
    text-align:left;
    padding:inherit 15px;
    color:#ffffff;

}
.headerNavigation > ul li .sub-toggle
{
    display:none;
}
.headerNavigation > ul li.has-submenu ul
{
    width:150px;
}
@media screen and (max-width: 700px) {
    #navigation a#pull {
    position: absolute;
    top: -45px;
    right: 10px;
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #FDB813;
    border-radius: 100%;
    padding: 0;
    z-index:100;
    }
    #navigation a#pull:after {
    content:"";
    background: url(http://www.apata.co.nz/images/style/nav-icon.png) center no-repeat;
    background-size: 47% auto;
    width: 45px;
    height: 45px;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: px;
    }
    #navigation {
    border-bottom: 0;
    width: 100%;
    }
    #navigation ul {
    display: none;
    height: auto;
    padding: 0;
    margin: 0px 0px 0px 0px;
    width: 100%;
    position: relative;
    z-index: 100;
    top: 1px;
    }
    #navigation ul ul
    {
    display:none !important;
    }
    #home #navigation ul {
    position: relative;
    }
    #navigation li {
    display: block;
    float: none;
    width: 100%;
    }
    #navigation li a {
    color: #545454 !important;
    display: block;
    font-size: 18px !important;
    line-height: 22px;
    text-decoration: none;
    text-indent: 0px;
    text-shadow: none;
    font-weight: normal !important;
    }

    #navigation li a:hover {
    background: transparent !important;
    color: #545454 !important;
    }
    a.homeLink
    {
    font-size: 18px !important;
    }
    #navigation ul li {
    width: 100% !important;
    margin: 0;
    padding: 0;
    height: auto !important;
    background: #fff;
    border-bottom: 1px solid #ccc;
    }


}

/*--------Header Styles End----------*/

/************Content Styles**************/
h1,
h2,
h3,
h4,
h5
{
color:#BF2E1B;
margin-bottom:10px;
}

.btn-block
{
    background-color:#FDB813;
    padding: 0px 12px 0px;
    border-color:#BF2E1B;
    transition:  .5s all;
}
.btn-block:hover
{
    background-color:#BF2E1B !important;
    border-color: #BF2E1B;
}
.btn-block a
{
    font-size:26px;
    color:#BF2E1B;
}
.socialArea .fa
{
    background:#BF2E1B;
}
.caption_inner a,
.captionLink,
.captionLink:hover {
    background-color: #FDB813;
    text-align:center;
}
/*----------Content Styles End----------*/

/************Footer Styles**************/
.menuFooter
{
    background-color: #FDB813;
}
.menuLink li a
{
    color:#BF2E1B;
}
.footer
{
    background: none;
    background-color: #BF2E1B;
}
.footer
{
    color: rgba(255, 255, 255, 0.5);
}

/*------Footer Styles End----------*/

/*********Page Specific Styles*************/

/***Homepage Styles***/
.aboutArea
{
    background: linear-gradient(to right, #FDB813 0%, #FEC708 100%);
}

h1
{
    margin-bottom:25px;
}

.flex-control-paging
{
    bottom:0px;
}

/*--Homepage Styles End--*/
/***about page Styles****/

/*
.whoWeAreContainer
{
    background: url("https://www.summerhilltrails.co.nz/images/il-99-149.jpg");
    padding:25px 50px 50px 50px;
    background-size:cover;
    background-position:50%;
}

.whoWeAreContainer .count-section  .row .col-xs-12:nth-of-type(1) .count_inner,
.whoWeAreContainer .count-section  .row .col-sm-3:nth-of-type(1) .count_inner
{
    border-top: 3px solid #50afff;
}
.whoWeAreContainer .count-section .col-xs-12:nth-of-type(2) .count_inner,
.whoWeAreContainer .count-section  .row .col-sm-3:nth-of-type(2) .count_inner
{
    border-top: 3px solid #ffc85d;
}
.whoWeAreContainer .count-section .col-xs-12:nth-of-type(3) .count_inner,
.whoWeAreContainer .count-section  .row .col-sm-3:nth-of-type(3) .count_inner
{
    border-top: 3px solid #84e06f;
}
.whoWeAreContainer .count-section .col-xs-12:nth-of-type(4) .count_inner,
.whoWeAreContainer .count-section  .row .col-sm-3:nth-of-type(4) .count_inner
{
    border-top: 3px solid #ff8484;
}
*/

.whoWeAreContainer.container {
    display: none;
}

.testimonialsContainer
{
    margin-top:50px;
    padding-top:50px;
    background:#E6E6E6;
}
.testimonialsContainer .carousal_section .flex-control-paging
{
    padding-top:0;
    margin-top:0
}
/*--about page  Styles End--*/
/***latest news Styles****/

.listingItem
{
    border-bottom: solid 1px #BF2E1B;
    padding-bottom:25px;
    margin-bottom:25px;
}

.trails .listingItem.col-md-4 {
    min-height: 570px;
}



/*********************************/

#moduleComponentlatestNews .title a
{
color:#151515;
font-size:22px;
font-family: 'Roboto Slab', serif;
font-weight:600;
}

#moduleComponentlatestNews .componentItem
{
border-bottom:1px solid #BF2E1B;
margin:0px 0px 20px 0px;
padding:0px 0px 20px;
}

.readMore a
{
display:block;
color:#BF2E1B;
font-weight:600;
font-family: 'Roboto Slab', serif;
margin:10px 0px 0px;
}

.readMore a:hover
{
color:#545454;
font-weight:600;
}


.flex-control-paging li a
{
background:#BF2E1B;
}

.flex-control-paging li a.flex-active
{
background:#545454;
}

.carousal_content p a
{
  color:#151515;
  font-size:22px;
  font-family: 'Roboto Slab', serif;
  font-weight:600;
}


#moduleItemBack
{
float: left;
position: relative;
width:100%;
margin:20px 0px;
}

.formArea, .getArea
{
border:1px solid #dce4ea;
}

/*--latest news Styles End--*/
/***contact us Styles****/
.sidebar_item
{
    border-top: 3px solid #BF2E1B;
}
.list_block {
    border-top: 3px solid #BF2E1B;
}

#emailForm .formRow
{/* float: none; *//* position: relative; */width: 100%;}


#emailForm .formRow.field64Container,
#emailForm .formRow.field68Container
{
width:100%;
}


#emailForm .formRow .labelHorizontal
{/* display:block; */}

#emailForm .formRow input.fmtxt {
    display: inline-block;
    margin: 0 0 10px;
    width: 100%;
    padding: 5px 0px;
}

#emailForm .field64Container .fmtxt {width: 100%!important;margin-bottom:20px;}

#emailForm .fradio {
    margin: 0px 10px 0px 20px!important;
}

.got-a-question #emailForm .fmtxt {
    width: 94%;
}

.fsub {
  display:block;
    background-color: #fdb813;
    border: 1px solid #bf2e1b;
    color: #ffffff;
    font-weight: bold;
    margin: 30px 0;
    padding: 5px 20px;
    text-transform: uppercase;
}

/*--contact us Styles End--*/


/***Login Styles****/
#loginForm .ftxt {
    margin: 10px;
}
/***Login Styles ends****/

/*------Page Specific Styles----------*/
.moduleComponentContainerheaderBanners .banner_caption
{

    opacity:1;
    bottom: 100px;
    z-index:1;
}
.headerContainer
{
    position:relative;
}

/*------Trails Page Specific Styles----------*/

#listingTrails ul {
    list-style-type: disc;
    margin: 0 12px;
}

.trails .course-title > h2 {
    display: none;
}

.trails .list_block.facebookBlock {
    display: block;
}


/*------Youth Page Specific Styles----------*/

.youth-academy .moduleComponentheaderBanners .headerContainer > img {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    width: 100%;
}

.youth-academy .course-title {
    display: none;
}

/*------Got a question Styles----------*/

.got-a-question .formArea.clearfix {
    display: none;
}

@media screen and (max-width:768px) {
    .listingItem h2
    {
       margin:10px 0;
    }
}

@media screen and (max-width:500px) {
    #emailForm .formRow{
    width:100%;
    }
}

.topbar-left
{
    display:none;
}

.field92Container
{
    margin-bottom:10px;
}
@media screen and (min-width:1200px)
{
#emailForm .field60Container,
#emailForm .field61Container,
#emailForm .field62Container,
#emailForm .field63Container{
    width:calc(49%);
    float:left;
    
}
#emailForm .field60Container,
#emailForm .field62Container{
    margin-right:1%;
}
#emailForm .field61Container,
#emailForm .field63Container
{
    margin-left:1%;
}
}

#listingItem111 div:nth-of-type(1)
{
    display:none;

}
#listingItem111 div:nth-of-type(2)
{
    width:100%;
    
}
.registerNow{
    float:right;
    display: block;
    font-size: 14px;
    width:auto;
    color:#fff;
    background: #FDB813;
    padding: 10px 35px;
    border: 1px solid #BF2E1B;
    text-transform:uppercase;
    transition:  .5s all;
}
.registerNow:hover{
    float:right;
    display:block !important;
    background: #BF2E1B;
    padding: 10px 35px;   
    width:auto;
    color: #fff;
    transition:  .5s all;
    font-size: 14px;
}

.registration #emailForm
{
    background:rgba(255,175,50,0.2);
    padding:30px;
    border: 1px solid #BF2E1B;
    border-radius:15px;
}
.registration #emailForm textarea{
    width:100%;    
}
.registration input[type="file"]
{
   margin:10px 0;
}

.registration .labelHorizontal
{
    margin: 10px 0 5px;
}
.registration .field86Container .labelHorizontal{
    display:none !important;
}
.registration .field85Container p{
 
}
@media screen and (min-width:600px)
{
    .registration #emailForm .field78Container,
    .registration #emailForm .field79Container,
    .registration #emailForm .field81Container,
    .registration #emailForm .field82Container{
        width:49% !important;
    }
    .registration #emailForm .field78Container,
    .registration #emailForm .field81Container{
        float:left;
    }
    .registration.registration #emailForm .field79Container,
    .registration #emailForm .field82Container{
        float:right;
    }
}
.youth-academy-anchor:hover ul
{
    display:block;
    background:#BF2E1B;
}
.youth-academy-anchor ul li{
    width: 100%;
    min-width: 100% !important;
}
.youth-academy-anchor ul li a
{
    text-align:center;
}
.youth-academy-anchor:hover ul li a{

    background:#FDB813;
    color:#fff;
    width:100%;
    text-align:center;
}
.youth-academy-anchor:hover ul li a:hover{
    color:#BF2E1B;
}
.youth-academy-anchor:hover a{


}